/* Shop - Base */
.shop {
    margin-top: -10px;
}

.shop ul.products {
    margin: 0;
    padding: 25px 0;
    list-style: none;
}

.shop ul.products:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.shop ul.products .product {
    position: relative;
    margin-bottom: 30px;
}

.shop ul.products .product a {
    text-decoration: none;
}

.shop ul.products .product .add-to-cart-product {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px 6px 0 0;
    padding: 8px 10px 5px;
    font-size: 0.9em;
    color: #FFF;
    background: #222;
    z-index: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
}

.shop ul.products .product .add-to-cart-product .fa {
    margin-right: 3px;
    font-size: 1.1em;
}

.shop ul.products .product:hover .add-to-cart-product {
    filter: alpha(opacity=100);
    opacity: 1;
}

.shop ul.products .product:hover .add-to-cart-product:hover {
    background: #000;
}

.shop ul.products .product .price {
    display: block;
    min-height: 28px;
}

.shop ul.products .product .price del {
    color: rgba(145, 145, 145, 0.5);
    font-size: 0.7em;
    margin: -2px 0 0;
}

.shop ul.products .product .price ins {
    text-decoration: none;
}

.shop ul.products .product .price .amount {
    font-size: 1.3em;
}

.shop ul.simple-post-list li {
    border: 0;
}

.shop ul.products li.product .onsale {
    background-color: #0088cc;
    border-bottom-color: #006da3;
}

.shop ul.products .product .onsale {
    position: absolute;
    background-image: none;
    border-radius: 100%;
    left: auto;
    right: 0;
    top: -15px;
    text-shadow: none;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    z-index: 10;
    box-shadow: none;
    font-size: 0.9em;
    color: #FFF;
    border-bottom: 2px solid transparent;
}

/* Product Info */
.product-info {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px;
    padding: 0;
    position: relative;
    border: 1px solid #DDD;
    background: #F7F9FC;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    text-align: center;
    text-decoration: none;
}

.product-info:hover {
    background-color: #FFF;
    text-decoration: none;
}

.product-info a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}

.product-info a:hover {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}

.product-info img {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px 6px 0 0;
}

.product-info h4 {
    color: #404751;
    letter-spacing: -1px;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

.product-info + .product-info {
    border-radius: 0 0 6px 6px;
    margin-top: -5px;
}

.product-info .product-info-image {
    display: block;
    position: relative;
}

.product-info .product-info-image:before {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #333;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    border-radius: 6px 6px 0 0;
}

.product-info:hover .product-info-image:before {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.product-info .product-info-act {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #FFF;
}

.product-info .product-info-act em {
    font-style: normal;
    position: relative;
    font-size: 1.2em;
    font-weight: 100;
}

.product-info .product-info-act-left,
.product-info .product-info-act-right {
    float: left;
    overflow: hidden;
}

.product-info .product-info-act-left {
    text-align: right;
    width: 45%;
}

.product-info .product-info-act-left em {
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    left: 0;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-info .product-info-act-right {
    text-align: left;
    margin-left: 2%;
    width: 53%;
}

.product-info .product-info-act-right em {
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    right: 0;
    font-weight: 600;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-info:hover .product-info-act-left em {
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-info:hover .product-info-act-right em {
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-info .product-info-content {
    padding: 15px;
    text-align: left;
    display: block;
}

.product-info .product-info-caption {
    padding: 0 15px 15px;
    text-align: left;
    display: block;
}

.product-info .product-info-caption p {
    margin: 0;
    padding: 0 0 10px;
}

.product-info .product-info-extra {
    clear: both;
    padding: 10px 0 0;
    margin: 10px 0 0;
    border-top: 1px solid #EBEBF4;
    display: block;
}

.product-info .product-info-extra.social {
    text-align: center;
}

.product-info .product-info-extra.social a {
    border-right: 1px solid #EBEBF4;
    display: inline-block;
    margin-right: 10px;
    padding-right: 10px;
    font-size: 0.9em;
    color: #ACACAC;
    width: auto;
}

.product-info .product-info-extra.social a:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

.product-info .date {
    color: #9AA1AB;
    font-size: 0.9em;
}

.product-info.secundary .product-info-content {
    text-align: center;
}

.product-info.secundary .product-info-content h4 {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    color: #FFF;
    position: relative;
    top: -25%;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-info.secundary .product-info-content .date {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
    top: 25%;
    display: block;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-info.secundary .product-info-act {
    top: 30%;
}

.product-info.secundary .label {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    clear: both;
    display: inline-block;
    margin-top: 15px;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-info.secundary:hover .label {
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-info.secundary:hover .product-info-content h4 {
    top: 0;
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-info.secundary:hover .product-info-content .date {
    top: 0;
    filter: alpha(opacity=100);
    opacity: 1;
}


/* Product Thumb Info */
.product-thumb-info {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px;
    padding: 0;
    position: relative;
    border: 0;
    border-bottom: 3px solid #E3E4E8;
    background: #F7F9FC;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    text-align: center;
    border: 1px solid #DDD;
    text-decoration: none;
}

.product-thumb-info:hover {
    background-color: #FFF;
    text-decoration: none;
}

.product-thumb-info a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}

.product-thumb-info a:hover {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}

.product-thumb-info img {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px 6px 0 0;
}

.product-thumb-info h4 {
    color: #404751;
    letter-spacing: -1px;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

.product-thumb-info + .product-thumb-info {
    border-radius: 0 0 6px 6px;
    margin-top: -5px;
}

.product-thumb-info .product-thumb-info-touch-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    background-color: transparent;
}

.product-thumb-info.hover .product-thumb-info-touch-hover {
    display: block;
}

.product-thumb-info .product-thumb-info-image {
    display: block;
    position: relative;
}

.product-thumb-info .product-thumb-info-image:before {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #DBE3E9;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    border-radius: 6px 6px 0 0;
}

.product-thumb-info:hover .product-thumb-info-image:before {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.product-thumb-info .product-thumb-info-act {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    text-align: center;
    color: #FFF;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-thumb-info:hover .product-thumb-info-act {
    filter: alpha(opacity=100);
    opacity: 1;
    top: 50%;
}

.product-thumb-info .product-thumb-info-act em {
    font-style: normal;
}

.product-thumb-info .product-thumb-info-content {
    padding: 15px;
    text-align: left;
    display: block;
}

.product-thumb-info .product-thumb-info-caption {
    padding: 0 15px 15px;
    text-align: left;
    display: block;
}

.product-thumb-info .product-thumb-info-caption p {
    margin: 0;
    padding: 0 0 10px;
}

.product-thumb-info .product-thumb-info-extra {
    clear: both;
    padding: 10px 0 0;
    margin: 10px 0 0;
    border-top: 1px solid #EBEBF4;
    display: block;
}

.product-thumb-info .product-thumb-info-extra.social a:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

/* Product Thumb Info - Full Width */
.full-width .product-thumb-info .product-thumb-info-image:before {
    border-radius: 0;
}


/* cart */
/* cart */
.summary .price {
    color: #444;
    font-size: 2em;
    letter-spacing: -1px;
    line-height: 30px;
    margin-top: 20px;
}

.quantity {
    margin: 0 15px 25px 0;
    overflow: hidden;
    position: relative;
    width: 125px;
    height: 35px;
    float: left;
}

.quantity .minus {
    background: #f4f4f4;
    border: 1px solid #C8BFC6;
    border-radius: 2px;
    box-shadow: none;
    color: #5E5E5E;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 13px;
    margin: 0;
    overflow: visible;
    outline: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    vertical-align: text-top;
    width: 35px;
}

.quantity .plus {
    background: #f4f4f4;
    border: 1px solid #C8BFC6;
    border-radius: 2px;
    box-shadow: none;
    color: #5E5E5E;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 13px;
    margin: 0;
    overflow: visible;
    outline: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none;
    vertical-align: text-top;
    width: 35px;
    right: 0;
    top: 0;
}

.quantity .qty {
    border: 1px solid #CCC;
    box-shadow: none;
    float: left;
    height: 35px;
    padding: 0 39px;
    text-align: center;
    width: 125px;
    font-size: 1em;
}

.quantity .qty::-webkit-inner-spin-button,
.quantity .qty::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.quantity .qty::-ms-clear {
    display: none;
}

.product_meta {
    clear: both;
}

.tabs-product {
    margin-top: 35px;
}

.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
    color: #000;
    background-color: #B7C6A2;
}

.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus {
    border-top-color: #516238;
}

.tabs ul.nav-tabs li.active a {
    border-top-color: #DA3C34;
    color: #fff;
    background-color: #96A680;

}

.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus {
    border-top-color: #708454;
}

.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
    border-bottom-color: #076BDD;
}

.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
    border-left-color: #076BDD;
}

.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
    border-right-color: #076BDD;
}

ul.list.icons li i {
    color: #076BDD;
}

i.icon-featured {
    background-color: #076BDD;
}

section.video blockquote i.fa-quote-left {
    color: #076BDD;
}

.panel-group .panel-heading a {
    color: #000;
}

.panel-group.secundary .panel-heading {
    background-color: #C1DBF9 !important;
}

ul.comments .comment-arrow {
    border-right-color: #F5F7F7;
}

ul.comments .comment-block {
    background: #F5F7F7;
}

table.cart {
    width: 100%;
    margin: 0;
    text-align: left;
}

table.cart img {
    height: auto;
    width: 55px;
}

table.cart th {
    padding: 8px 10px;
}

table.cart td {
    border-top: 1px solid #DCDCDC;
    padding: 8px 10px;
}

table.cart td.actions {
    padding: 20px 10px;
}

table.cart .remove .fa {
    font-size: 1.5em;
}

table.cart .coupon {
    float: left;
}

table.cart .product-remove {
    width: 1%;
}

table.cart .product-thumbnail {
    width: 7%;
}

table.cart .product-name {
    width: 60%;
}

table.cart .quantity {
    top: 10px;
    position: relative;
}

.actions-continue {
    float: right;
}

.cart-totals {
    width: 100%;
}

.cart-totals th,
.cart-totals td {
    border-top: 1px solid #DCDCDC;
    padding: 8px 10px;
}

.amount {
    display: block;
    padding-top: 12px;
    vertical-align: middle;
    font-family: 'Carrois Gothic SC';
}

ul.simple-post-list li {
    border: 0;
}

table.cart {
    width: 100%;
    margin: 0;
    text-align: left;
}

table.cart img {
    height: auto;
    width: 55px;
}

table.cart th {
    padding: 8px 10px;
}

table.cart td {
    border-top: 1px solid #DCDCDC;
    padding: 8px 10px;
}

table.cart td.actions {
    padding: 20px 10px;
}

table.cart .remove .fa {
    font-size: 1.5em;
}

table.cart .coupon {
    float: left;
}

table.cart .product-remove {
    width: 1%;
}

table.cart .product-thumbnail {
    width: 7%;
}

table.cart .product-name {
    width: 60%;
}

table.cart .quantity {
    top: 10px;
    position: relative;
}

.actions-continue {
    float: right;
}

.cart-totals {
    width: 100%;
}

.cart-totals th,
.cart-totals td {
    border-top: 1px solid #DCDCDC;
    padding: 8px 10px;
}

.cart-totals tr.total .amount {
    font-size: 2em;
    display: block;
    padding-top: 10px;
}

ul.simple-post-list li {
    border: 0;
}

.featured-box-secundary i.icon-featured {
    background-color: #447270;
}

.featured-box-secundary h4 {
    color: #447270;
}

.featured-box-secundary .box-content {
    border-top-color: #447270;
}

.pricing-table .most-popular {
    border-color: #447270;
}

.pricing-table .most-popular h3 {
    background-color: #447270;
}

ul.history li .featured-box .box-content {
    border-top-color: #447270;
}

.cart-totals tr.total .amount {
    color: #447270;
}

/* Product Thumb Info - Full Width */
.full-width .product-thumb-info .product-thumb-info-image:before {
    border-radius: 0;
}


/* Accordion */
.panel-group .panel-heading {
    padding: 0;
    border-radius: 3px;
    background-color: #C5C8CB;
}

.panel-group .panel-heading a {
    display: block;
    padding: 10px 15px;
}

.panel-title h3 {
    color: #fff;
}

.panel-group .panel-heading a:hover,
.panel-group .panel-heading a:focus {
    text-decoration: none;
}

.panel-group .panel-heading a [class^="icon-"] {
    margin-right: 4px;
    position: relative;
    top: 1px;
}

.panel-group.secundary .panel-heading a {
    color: #FFF;
}

/* Toggles */
.toggle {
    margin: 10px 0 0;
    position: relative;
    clear: both;
}

.toggle > input {
    cursor: pointer;
    filter: alpha(opacity=0);
    height: 45px;
    margin: 0;
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.toggle > label {
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    background: #F4F4F4;
    border-left: 3px solid #CCC;
    border-radius: 5px;
    color: #CCC;
    display: block;
    font-size: 1.1em;
    min-height: 20px;
    padding: 12px 20px 12px 10px;
    position: relative;
    cursor: pointer;
    font-weight: 400;
}

.toggle > label:-moz-selection {
    background: none;
}

.toggle > label i.fa-minus {
    display: none;
}

.toggle > label i.fa-plus {
    display: inline;
}

.toggle > label:selection {
    background: none;
}

.toggle > label:before {
    border: 6px solid transparent;
    border-left-color: inherit;
    content: '';
    margin-top: -6px;
    position: absolute;
    right: 4px;
    top: 50%;
}

.toggle > label:hover {
    background: #9C9EF4;
}

.toggle > label + p {
    color: #999;
    display: block;
    overflow: hidden;
    padding-left: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    height: 25px;
}

.toggle > label i {
    font-size: 0.7em;
    margin-right: 8px;
    position: relative;
    top: -1px;
}

.toggle > .toggle-content {
    display: none;
}

.toggle > .toggle-content > p {
    margin-bottom: 0;
    padding: 10px 0;
}

.toggle.active i.fa-minus {
    display: inline;
}

.toggle.active i.fa-plus {
    display: none;
}

.toggle.active > label {
    background: #F4F4F4;
    border-color: #CCC;
}

.toggle.active > label:before {
    border: 6px solid transparent;
    border-top-color: #FFF;
    margin-top: -3px;
    right: 10px;
}

.toggle.active > p {
    white-space: normal;
}

.toggle > p.preview-active {
    height: auto;
    white-space: normal;
}

section.toggle label {
    color: #447270;
    border-left-color: #447270;
    border-right-color: #447270;
}

section.toggle.active > label {
    background-color: #447270;
    border-color: #447270;
    color: #FFF;
}


/* Featured Box - Added on 11-1-17 */
.featured-box {
    background: #F5F5F5;
    background-color: transparent;
    background: -webkit-linear-gradient(top, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    background: linear-gradient(to bottom, white 1%, #f9f9f9 98%) repeat scroll 0 0 transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #DFDFDF;
    border-left: 1px solid #ECECEC;
    border-radius: 8px;
    border-right: 1px solid #ECECEC;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    margin: 20px auto;
    min-height: 100px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.featured-box h4 {
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: -0.7px;
    margin-top: 5px;
    text-transform: uppercase;
}

.featured-box .box-content {
    border-radius: 8px;
    border-top: 3px solid #33B8FF;
    border-top-width: 4px;
    padding: 30px 30px 10px;
}

.featured-box .learn-more {
    display: block;
    margin-top: 10px;
}

/* Featured Boxes */
.featured-boxes .featured-box {
    margin-bottom: 30px;
    margin-top: 45px;
}

.featured-boxes .featured-box.info-content {
    text-align: left;
}

/* Primary */
.featured-box-primary i.icon-featured {
    background-color: #E36159;
}

.featured-box-primary h4 {
    color: #E36159;
}

.featured-box-primary .box-content {
    border-top-color: #E36159;
}

/* Secundary */
.featured-box-secundary i.icon-featured {
    background-color: #CCC;
}

.featured-box-secundary h4 {
    color: #CCC;
}

.featured-box-secundary .box-content {
    border-top-color: #647E42;
}

/* Tertiary */
.featured-box-tertiary i.icon-featured {
    background-color: #2BAAB1;
}

.featured-box-tertiary h4 {
    color: #2BAAB1;
}

.featured-box-tertiary .box-content {
    border-top-color: #2BAAB1;
}

/* Quartenary */
.featured-box-quartenary i.icon-featured {
    background-color: #734BA9;
}

.featured-box-quartenary h4 {
    color: #734BA9;
}

.featured-box-quartenary .box-content {
    border-top-color: #734BA9;
}

/* Featured Boxes - Login */
.featured-boxes.login {
    margin-top: -30px;
}

.featured-boxes.login .featured-box {
    text-align: left;
}

.featured-boxes.cart .featured-box {
    text-align: left;
}

.featured-boxes .featured-box-cart {
    margin-top: 0;
}

/* Feature Box */
.feature-box {
    clear: both;
}

.feature-box .feature-box-icon {
    background: #647E42;
    border-radius: 35px;
    color: #FFF;
    display: inline-block;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    top: 5px;
    width: 35px;
}

.feature-box .feature-box-info {
    padding-left: 50px;
}

/* Secundary */
.feature-box.secundary h4 {
    color: #0e0e0e;
}

.feature-box.secundary .feature-box-icon {
    background: transparent;
    width: 50px;
    height: 50px;
}

.feature-box.secundary .feature-box-icon i.fa {
    font-size: 28px;
}

.feature-box.secundary .feature-box-info {
    padding-left: 60px;
}


/* Tabs */
.tabs {
    border-radius: 4px;
    margin-bottom: 35px;
}

.nav-tabs {
    margin: 0;
    padding: 0;
    font-size: 0;
    border-bottom-color: #EEE;
}

.nav-tabs li {
    display: inline-block;
    float: none;
}

.nav-tabs li:last-child a {
    margin-right: 0;
}

.nav-tabs li a {
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    margin-right: 1px;
}

.nav-tabs li a,
.nav-tabs li a:hover {
    background: #F4F4F4;
    border-bottom: none;
    border-left: 1px solid #EEE;
    border-right: 1px solid #EEE;
    border-top: 3px solid #EEE;
    color: #CCC;
}

.nav-tabs li a:hover {
    border-bottom-color: transparent;
    border-top: 3px solid #CCC;
    box-shadow: none;
}

.nav-tabs li a:active,
.nav-tabs li a:focus {
    border-bottom: 0;
}

.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus {
    background: #FFF;
    border-left-color: #EEE;
    border-right-color: #EEE;
    border-top: 3px solid #CCC;
    color: #CCC;
}

.tab-content {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 1px solid #EEE;
    border-top: 0;
    padding: 15px;
}

/* Right Aligned */
.nav-tabs.nav-right {
    text-align: right;
}

/* Bottom Tabs */
.tabs.tabs-bottom {
    margin: 0;
    padding: 0;
}

.tabs.tabs-bottom .tab-content {
    border-radius: 4px 4px 0 0;
    border-bottom: 0;
    border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs {
    border-bottom: none;
    border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs li {
    margin-bottom: 0;
    margin-top: -1px;
}

.tabs.tabs-bottom .nav-tabs li:last-child a {
    margin-right: 0;
}

.tabs.tabs-bottom .nav-tabs li a {
    border-radius: 0 0 5px 5px;
    font-size: 14px;
    margin-right: 1px;
}

.tabs.tabs-bottom .nav-tabs li a,
.tabs.tabs-bottom .nav-tabs li a:hover {
    border-bottom: 3px solid #EEE;
    border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs li a:hover {
    border-bottom: 3px solid #CCC;
    border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs li.active a,
.tabs.tabs-bottom .nav-tabs li.active a:hover,
.tabs.tabs-bottom .nav-tabs li.active a:focus {
    border-bottom: 3px solid #CCC;
    border-top-color: transparent;
}

/* Vertical */
.tabs-vertical {
    display: table;
    width: 100%;
    padding: 0;
    border-top: 1px solid #EEE;
}

.tabs-vertical .tab-content {
    display: table-cell;
    vertical-align: top;
}

.tabs-vertical .nav-tabs {
    border-bottom: none;
    display: table-cell;
    height: 100%;
    float: none;
    padding: 0;
    vertical-align: top;
}

.tabs-vertical .nav-tabs > li {
    display: block;
}

.tabs-vertical .nav-tabs > li a {
    border-radius: 0;
    display: block;
    padding-top: 10px;
}

.tabs-vertical .nav-tabs > li a,
.tabs-vertical .nav-tabs > li a:hover,
.tabs-vertical .nav-tabs > li a:focus {
    border-bottom: none;
    border-top: none;
}

.tabs-vertical .nav-tabs > li.active a,
.tabs-vertical .nav-tabs > li.active a:hover,
.tabs-vertical .nav-tabs > li.active:focus {
    border-top: none;
}

/* Vertical - Left Side */
.tabs-left {
    padding: 0;
}

.tabs-left .tab-content {
    border-radius: 0 5px 5px 5px;
    border-left: none;
}

.tabs-left .nav-tabs > li {
    margin-right: -1px;
}

.tabs-left .nav-tabs > li:first-child a {
    border-radius: 5px 0 0 0;
}

.tabs-left .nav-tabs > li:last-child a {
    border-radius: 0 0 0 5px;
    border-bottom: 1px solid #eee;
}

.tabs-left .nav-tabs > li a {
    border-right: 1px solid #EEE;
    border-left: 3px solid #EEE;
    margin-right: 1px;
    margin-left: -3px;
}

.tabs-left .nav-tabs > li a:hover {
    border-left-color: #CCC;
}

.tabs-left .nav-tabs > li.active a,
.tabs-left .nav-tabs > li.active a:hover,
.tabs-left .nav-tabs > li.active a:focus {
    border-left: 3px solid #CCC;
    border-right-color: #FFF;
}

/* Vertical - Right Side */
.tabs-right {
    padding: 0;
}

.tabs-right .tab-content {
    border-radius: 5px 0 5px 5px;
    border-right: none;
}

.tabs-right .nav-tabs > li {
    margin-left: -1px;
}

.tabs-right .nav-tabs > li:first-child a {
    border-radius: 0 5px 0 0;
}

.tabs-right .nav-tabs > li:last-child a {
    border-radius: 0 0 5px 0;
    border-bottom: 1px solid #eee;
}

.tabs-right .nav-tabs > li a {
    border-right: 3px solid #EEE;
    border-left: 1px solid #EEE;
    margin-right: 1px;
    margin-left: 1px;
}

.tabs-right .nav-tabs > li a:hover {
    border-right-color: #CCC;
}

.tabs-right .nav-tabs > li.active a,
.tabs-right .nav-tabs > li.active a:hover,
.tabs-right .nav-tabs > li.active a:focus {
    border-right: 3px solid #CCC;
    border-left: 1px solid #FFF;
}

/* Justified */
.nav-tabs.nav-justified {
    padding: 0;
    margin-bottom: -1px;
}

.nav-tabs.nav-justified li {
    margin-bottom: 0;
}

.nav-tabs.nav-justified li:first-child a,
.nav-tabs.nav-justified li:first-child a:hover {
    border-radius: 5px 0 0 0;
}

.nav-tabs.nav-justified li:last-child a,
.nav-tabs.nav-justified li:last-child a:hover {
    border-radius: 0 5px 0 0;
}

.nav-tabs.nav-justified li a {
    border-bottom: 1px solid #DDD;
    border-radius: 0;
    margin-right: 0;
}

.nav-tabs.nav-justified li a:hover,
.nav-tabs.nav-justified li a:focus {
    border-bottom: 1px solid #DDD;
}

.nav-tabs.nav-justified li.active a,
.nav-tabs.nav-justified li.active a:hover,
.nav-tabs.nav-justified li.active a:focus {
    background: #FFF;
    border-left-color: #EEE;
    border-right-color: #EEE;
    border-top-width: 3px;
}

.nav-tabs.nav-justified li.active a {
    border-bottom: 1px solid #FFF;
}

.nav-tabs.nav-justified li.active a,
.nav-tabs.nav-justified li.active a:hover,
.nav-tabs.nav-justified li.active a:focus {
    border-top-width: 3px;
}

.nav-tabs.nav-justified li.active a:hover {
    border-bottom: 1px solid #FFF;
}

/* Bottom Tabs with Justified Nav */
.tabs.tabs-bottom {
    padding: 0;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified {
    border-top: none;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li a {
    margin-right: 0;
    border-top-color: transparent;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child a {
    border-radius: 0 0 0 5px;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a {
    margin-right: 0;
    border-radius: 0 0 5px 0;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li.active a,
.tabs.tabs-bottom .nav.nav-tabs.nav-justified li.active a:hover,
.tabs.tabs-bottom .nav.nav-tabs.nav-justified li.active a:focus {
    border-top-color: transparent;
}

/* Responsive */
@media(max-width: 479px) {
    .tabs .nav.nav-tabs.nav-justified li {
        display: block;
        margin-bottom: -5px;
    }

    .tabs .nav.nav-tabs.nav-justified li a {
        border-top-width: 3px !important;
        border-bottom-width: 0 !important;
    }

    .tabs .nav.nav-tabs.nav-justified li:first-child a,
    .tabs .nav.nav-tabs.nav-justified li:first-child a:hover {
        border-radius: 5px 5px 0 0;
    }

    .tabs .nav.nav-tabs.nav-justified li:last-child a,
    .tabs .nav.nav-tabs.nav-justified li:last-child a:hover {
        border-radius: 0;
    }

    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li {
        margin-bottom: 0;
        margin-top: -5px;
    }

    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li a {
        border-bottom-width: 3px !important;
        border-top-width: 0 !important;
    }

    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child a,
    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child a:hover {
        border-radius: 0;
    }

    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a,
    .tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child a:hover {
        border-radius: 0 0 5px 5px;
    }
}

/* Responsive */
@media(max-width: 991px) {
    .actions-continue {
        float: none;
    }

    table.cart th.product-price,
    table.cart td.product-price,
    table.cart th.product-quantity,
    table.cart td.product-quantity {
        display: none;
    }
}

/* Rating */
.review_num {
    margin-right: 10px;
    float: left;
    position: relative;
    top: -1px;
}

.star-rating {
    float: none;
    position: relative;
    top: 2px;
    font-family: 'star';
    font-size: 2em;
    height: 1.2em;
    line-height: 1em;
    overflow: hidden;
    position: relative;
    width: 5.4em;
    margin-bottom: 25px;
}

.star-rating:before {
    color: #E0DADF;
    content: "SSSSS";
    float: left;
    left: 0;
    position: absolute;
    top: 0;
}

.star-rating span {
    float: left;
    left: 0;
    overflow: hidden;
    padding-top: 1.5em;
    position: absolute;
    top: 0;
}

.star-rating span:before {
    content: "SSSSS";
    left: 0;
    position: absolute;
    top: 0;
}

.star-rating span,
.cart-totals tr.total .amount {
    color: #E7D780;
}
